<?php
public function getBuildPairs($productIdList, $branch = 'all', $params = 'noterminate, nodone', $objectID = 0, $objectType = 'execution', $buildIdList = '', $replace = true)
{
    return $this->loadExtension('zentaomax')->getBuildPairs($productIdList, $branch, $params, $objectID, $objectType, $buildIdList, $replace);
}
